Subject: Re: [EDUC] élections professionnelles : un CP commun ?
From: [email-masked]
To: Yves Combe <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Oct 2011 17:52:12 +0200 (CEST)
List-Id: <educ.april.org>

----- "Yves Combe" <[email-masked]> a écrit :

> Le 20/10/2011 13:47, [email-masked] a écrit :
> > Trop c'est trop !
> >
> > Oui j'ai voté mais sous Windows au collège.
> >
> >
> > Compte tenu des enfilades similaires sur l'April et l'Aful,
> > je propose un CP commun de toutes les assoces du libre.
> >
> > Je propose comme méthode de travail :
> >
> > 1) Recensement de tous les dysfonctionnements recensés sur
> > les différentes listes éducatives comme références
> >
> > puis
> >
> > 2) De proposer un draft de CP.
> J'ai bien peur de ne pas approuver totalement cette idée, ou alors je
> t'ai mal compris. Si je te comprends bien, tu souhaites une
> protestation  contre les dysfonctionnements techniques subis (entre autres) par les
> libristes. Je pense que l'APRIL devrait plutôt protester contre
> l'usage  même du vote électronique, et rester fidèle à sa position:
> http://www.april.org/association/positions/vote-electronique.html

Je ne suis même pas sûr, vu le mode de gouvernance actuel de l'April,
qu'elle prendrait aujourd'hui une position - que j'ai approuvée - sur le
vote électronique.

Comme tu le sais, je me suis rendu à l'invitation du CA à Paris samedi
dernier où après un exposé de 40 minutes que j'avais préparé dans 
le TGV il me fut demandé de surseoir à ma décision de ne pas renouveler
ma cotisation.

La conversation téléphonique avec Tanguy Morlier suite à cette invitation
ne m'a pas rassuré. Je ne pourrai traiter des points de désaccord 
qu'à partir de dimanche, pour une mise en forme.

Pour ce qui te concerne. J'ai toujours partagé tes analyses qui
me semblent très proches de l'instruction publique. Notre seul point
de désaccord - car il en faut bien un (j'ai tendance à considérer que
les structures ultra-consensuelles sont totalitaires) concerne
la théorie des graphes. 
Tu contestais que puisse être enseignée la théorie de graphes du point
de vue algorithmique dans le futur enseignement de l'informatique en TS
par ce que ce sujet n'était pas encore abordé dans les programmes
de math.
J'ai vécu ton opinion comme un impérialisme des mathématiques sur
l'informatique. Or il se trouve que j'ai abordé la théorie des graphes
durant mes études en architecture. Et bien que je fus toujours extrèmement
nul en math durant toute ma scolarité secondaire, c'est avec surprise
que je découvris que je n'avais aucun handicap pour comprendre la théorie
des graphes...
Voilà, le seul et unique point de point de désaccord avec tes contributions
sur la liste Educ.

Maintenant, examinons la nécessité d'un Communiqué de Presse commun.

Il ne t'as pas échappé que j'envisage plusieurs alternatives :

- Un CP commun de toutes les associations
- Des CP disjoints de chacune des associations avec leur propre sensibilité
- Absence de CP de l'April 
- Absence de CP de l'Aful
- Un CP de Libre Accès qui, de toutes les manières, sera fait
dans le pire des cas par cette seule association

Mais quoi qu'il en soit, j'estime qu'il faut marquer le coup

J'ai entendu ces derniers jours des choses stupéfiantes de la
part de militants syndicaux que je respecte profondément par ailleurs
pour leur dévouement, hors de tout contexte idéologique. 
Par exemple : "Et alors ? Dans les élections normales il y a
aussi des fraudes ! ".

Ceci en dit long sur l'absence totale d'analyse critique de nos
collègues militants syndicaux sur les enjeux du numérique.

Or, jusqu'à preuve du contraire (et je souhaiterais bien sûr me 
tromper) je n'ai vu aucun questionnement sur les modalités
de ces élections professionnelles hormis les listes du libre
"éducatif", avec des messages convergents quelles que soient
les associations.

J'estime donc important de marquer le coup.

> Les problèmes techniques sont caractéristiques de la dépossession du 
> processus de vote par les électeurs, mais la solution à ce problème 
> démocratique ne peut pas être technique; la seule solution
> démocratique est de mettre fin au vote électronique.

J'admire et je partage ton raisonnement dialectique mais il ne 
faudrait pas non plus que tu te trompes d'analyse.
Ces élections professionnelles, hormis le fait que nous condamnons
tout vote électronique, frisent le nihilisme achevé tant
le scandale est polymorphe. 
Car il ne s'agit pas seulement d'un problème technique.
Si tel était seulement le cas, je t'approuverais à 100%, comme
j'ai désapprouvé l'attitude de Tristan Nitot lors des élections
prud'homales de 2008 qui limita sa critique à un problème
technique entre Thalès et la version 3 de Firefox, alors que 
Bernard Thibault avait (d'aucuns diront une fois n'est pas coutume,
mais je contente de rester dans le factuel) adopté une posture
plus radicale et appelé au boycott (certes sans remettre en cause
le vote numérique).

Mais là j'estime qu'avec ces élections professionnelles on a 
atteint des sommets avec toute une nuance de probématiques qui
vont de l'absence d'interopérabilité au vote électronique
lui-même).
Et cela mérite une réponse.

A toi de voir.
Qu'en pensent les autres ?

Librement Charlie

PS : Bienvenue. Surtout ne perds pas ta pensée radicale.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ